org.custommonkey.xmlunit

## Interface MatchTracker

    public interface MatchTracker

Listener for callbacks from a `DifferenceEngine comparison` that is notified on each and every comparision that resulted in a match.

### Method Summary

Methods
`void` `matchFound(Difference difference)` Receive notification that 2 match.

### Method Detail

#### matchFound

    void matchFound(Difference difference)

Receive notification that 2 match.

Parameters:
  `match` - a Difference instance as defined in `DifferenceConstants` describing the test that matched and containing the detail of the nodes that have been compared